THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-34243

Updated:2024-05-14

Description

Konga v0.14.9 is vulnerable to Cross Site Scripting (XSS) via the username parameter.

References

https://github.com/JByteL/CVE/tree/main/CVE-2024-34243

cve.org CVE-2024-34243

nvd.nist.gov CVE-2024-34243

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-34243